How to remove libfsplib-dev from Debian 9 (Stretch)